.dateField {font-family:Arial;font-weight:bold;color:#666; width:150px;background-color:#f5f5f5;cursor:default}
.calendar {font-family:Arial;color:#666;width:200px;background-color:#ffffff;
border-width: 0px; border-style: solid; border-color:#666;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)}

.calendarTable {margin-left:auto;margin-right:auto;width:100%;text-align:center;padding:10px}

.calendarDays {padding:0px;border:0px;cursor:default}

.caption {font-family:Arial;font-weight:bold;color:#666;cursor:hand}

.day {border-radius:5px;font-size:12px;font-color:#b4b4b4;cursor:hand}
.day:hover {background-color:DodgerBlue}
.today {font-weight:bold;text-decoration: underline overline}
.selectedDay {border-style:solid;border-color:orange;border-width:2px;border-radius:5px}
.empty {cursor:default}

.monthsTable {padding:10px}
.months {font-size:12px;border-radius:5px;cursor:hand;border:5px}
.months:hover {background-color:DodgerBlue}
.currentMonth {font-weight:bold;text-decoration: underline overline}
.selectedMonth {border-style:solid;border-color:orange;border-width:2px;border-radius:5px}

.separator {width:100%;height:10px;cursor:default}

.todayButton {position:relative;left:50%;width:80px;margin-left:-40px;text-align:center;font-weight:bold;cursor:hand;
border-style:solid;border-width:2px;border-color:orange;border-radius:5px;display:inline-block}

.previous {font-family:Arial;font-weight:bold;color:#666;background-color:#f5f5f5;border-style:dotted;border-width:0px;border-color:grey;border-radius:5px;cursor:hand}
.next {font-family:Arial;font-weight:bold;color:#666;background-color:#f5f5f5;border-style:dotted;border-width:0px;border-color:grey;border-radius:5px;cursor:hand}